/*
Theme Name: Spacious Pro Child Theme
Theme URI: http://themegrill.com/themes/spacious-pro/
Description: Spacious Pro Child Theme
Author: ThemeGrill
Author URI: http://themegrill.com
Template: spacious-pro
Version: 1.0
*/

@import url("../spacious-pro/style.css");

/* =Theme customization starts here
------------------------------------------------------- */


@import url(http://fonts.googleapis.com/css?family=Laila:300); /*  font-family: 'Laila', serif; */ 

/*
@font-face {
    font-family: 'eurostile';
    src: url('fonts/eurostile_extended_2-webfont.eot');
    src: url('fonts/eurostile_extended_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/eurostile_extended_2-webfont.woff') format('woff'),
         url('fonts/eurostile_extended_2-webfont.ttf') format('truetype'),
         url('fonts/eurostile_extended_2-webfont.svg#eurostile_extended_2regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/
.qcs-title a {
	font: normal 36px 'Laila' !important;
	color: #9f1f0a !important;
}
.qcs-title a:hover {
	color: #333 !important;
}

#header-meta {
    background-color: #9f1f0a;

}


.social-links ul li {
	padding: 5px 10px 5px 0px;
	float: left;
}
.social-links ul li a {
	float: left;
	height: 24px;
	background-repeat: no-repeat;
}

.social-links ul li.spacious-facebook a:before 		{ content: '\f203'; color: #fff; font-size:24px; }
.social-links ul li.spacious-pinterest a:before 	{ content: '\f210'; color: #fff; font-size:24px; }
.social-links ul li.spacious-twitter a:before 		{ content: '\f202'; color: #fff; font-size:24px; }
.social-links ul li.spacious-flickr a:before 		{ content: '\f211'; color: #fff; font-size:24px; }

.single .byline,
.group-blog .byline {
  display: none;
}

.entry-meta {
  display: none;
}

.footer-socket-area{
font-size:10px;
}


.small-menu a {
	color: #FFFFFF;
	display: block;
	float: left;
	font-size: 10px;
	height: 21px;	
	padding: 5px 0 0 16px;
	font-size: 12px;
}
.small-menu a:hover, 
.small-menu ul li.current-menu-item a, 
.small-menu ul li.current_page_ancestor a, 
.small-menu ul li.current-menu-ancestor a, 
.small-menu ul li.current_page_item a,
.small-menu ul li:hover > a {
	color: #CCC !important;
}
